/* Custom, iPhone Retina */ 
    @media only screen and (max-width : 320px) {


    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (max-width : 480px) {
        .table-responsive-md {
            font-size: 10px;;
        }
        .carousel-img {
 
            position: absolute;   
            top: 25%;
            bottom: 0;
        }

/*        #simulasi-form .reverse {
            display: flex;
            flex-wrap: wrap-reverse;
        }*/
        

        .btn-sim .btn{
            display: block;
            width: 100%;
            margin-top: 10px;
        }

        .reverse {
            display: flex;
            flex-wrap: wrap-reverse;
        }

        .stiky {
            position: sticky;
            /* top: 56px; */
            top: 0;
            z-index: 3;
        }

        .img-pos {
            max-height: 211px; 
        }

    }

    /* Small Devices, Tablets */
    @media only screen and (max-width : 768px) {

        #header .container {
            display: flex;
            justify-content: center;
        }
         

        .header-extras {
            /*display: none;*/
            font-size: 5px;
            padding: 0;
        }

        .header-extras li {
            margin-left: 5px;
            margin-right: 5px;
        }

        .header-extras li .he-text {
            font-size: 10px;
        }

        .header-extras li i {
            font-size: 20px;
        }


 /*       .img-wrapper {
          margin: 0;
          height: 121px;
          width: 205px;
          overflow: hidden;
          text-align: center;
        }

        .img-wrapper img{
          max-height: none;
          margin: 0 -100%;
          max-width: 205px:
          width: auto; 
      }*/

    }

    /* Medium Devices, Desktops */
    @media only screen and (max-width : 992px) {
        
        .header-extras {
            margin-bottom: 10px;
        }
        
        .navbar-brand {
	        display: block;
        }

        .header-logo {
            display: none;
        }


        /* Simulasi */

        #simulasi-result table thead {
            position: sticky;
            top: 70px;
            /*box-shadow: inset 0 -1px 0 black;*/
        }

        #simulasi-result table tfoot {
            position: sticky;
            bottom: 0;
            /*box-shadow: inset 0 1px 0 black;*/
        }

    }

@media(max-width: 991px){
    .navbar.fixed-top .navbar-collapse, .navbar.sticky-top .navbar-collapse{
        overflow-y: auto;
        max-height: 90vh;
        margin-top:10px;
    }
}

